This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 992092 - cpptasks: FTBFS in rawhide
cpptasks: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cpptasks (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On: 993710
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:14 EDT by Dennis Gilmore
Modified: 2013-08-11 07:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: cpptasks-1.0b5-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-11 07:51:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:14:29 EDT
Your package cpptasks failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5703956

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3956/5703956/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3956/5703956/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3956/5703956/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Admin XMLRPC Client 2013-08-11 05:47:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Mat Booth 2013-08-11 07:51:08 EDT
cpptasks-1.0b5-11 has been built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=456006

Note You need to log in before you can comment on or make changes to this bug.